from=./netherite_layer_2_anim.png
to=textures/models/armor/netherite_layer_2.png
x=0
y=0
w=128
h=64
interpolate=true

#frames part 1
tile.0=0
duration.0=130
tile.1=0
duration.1=10
tile.2=0
duration.2=10
tile.3=1
duration.3=10
tile.4=1
duration.4=10
tile.5=1
duration.5=10
tile.6=2
duration.6=10
tile.7=2
duration.7=10
tile.8=3
duration.8=10
tile.9=3
duration.9=10
tile.10=3
duration.10=10
tile.11=2
duration.11=10
tile.12=2
duration.12=10
tile.13=1
duration.13=10
tile.14=0
duration.14=10

tile.15=0
duration.15=50

#frames part 2
tile.16=0
duration.16=10
tile.17=1
duration.17=10
tile.18=3
duration.18=10
tile.19=3
duration.19=10
tile.20=2
duration.20=10
tile.21=2
duration.21=10
tile.22=2
duration.22=10
tile.23=2
duration.23=10
tile.24=3
duration.24=10
tile.25=3
duration.25=10
tile.26=2
duration.26=10
tile.27=2
duration.27=10
tile.28=0
duration.28=10

tile.29=0
duration.29=100

#frames part 3
tile.30=0
duration.30=10
tile.31=1
duration.31=10
tile.32=2
duration.32=10
tile.33=3
duration.33=10
tile.34=3
duration.34=10
tile.35=2
duration.35=10
tile.36=2
duration.36=10
tile.37=1
duration.37=10
tile.38=1
duration.38=10
tile.39=3
duration.39=10
tile.40=3
duration.40=10
tile.41=3
duration.41=10
tile.42=3
duration.42=10
tile.43=2
duration.43=10
tile.44=2
duration.44=10
tile.45=1
duration.45=10
tile.46=1
duration.46=10

tile.47=0
duration.47=10
